Seletor de versão do PHP

Em nossos servidores de hospedagem compartilhada e revenda, existe o seletor de versão do PHP.

Por padrão a conta de hospedagem funciona com o PHP 5.3, entretanto se você precisa utilizar outra versão do PHP, poderá alternar entre as versões 5.3, 5.4, 5.5 e 5.6.

Para trocar a versão do PHP basta entrar no CPANEL da sua conta de hospedagem, clicar em SELECIONAR VERSÃO DO PHP e escolher a versão desejada do PHP, conforme mostra a imagem:

seletorphp

A troca de versão é imediata, e você pode trocar sempre que precisar! Cuidado para não trocar para versões que sejam incompatíveis com os scripts já instalados em seu site. De qualquer forma, se não funcionar, basta voltar para a versão anterior.

O seletor de PHP está disponível em todos os nossos planos de hospedagem compartilhada e revenda. Se você possui um servidor VPS, Cloud ou Dedicado conosco consulte-nos sobre a possibilidade de instalação do seletor PHP em seu servidor.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

*